/**
 *******************************************************************************
 * @file    tmpm37A_dnf_int.h
 * @brief   all interrupt request functions prototypes of DNF
 *          for the TOSHIBA 'TMPM37A' Device Series
 * @version V0.100
 * @date    2015/11/02
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM37A_DNF_INT_H
#define __TMPM37A_DNF_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"
/* External function prototypes ----------------------------------------------*/
void INT7_IRQHandler(void);

#endif                          /* __TMPM37A_DNF_INT_H */
/*********************************** END OF FILE ******************************/
