/** 
 *******************************************************************************
 * @file    gpio.c
 * @brief   the application functions of TRMOSC demo for the TOSHIBA
 *          'TMPM37A' Device Series 
 * @version V0.100
 * @date    2015/11/02
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Includes ------------------------------------------------------------------*/
#include "stdint.h"
#include "tmpm37A_gpio.h"

/**
  * @brief  initialize gpio
  * @param  None
  * @retval None
  */
void InitGpio(void)
{
	GPIO_EnableFuncReg(GPIO_PF, GPIO_FUNC_REG_1, GPIO_BIT_0);		/* TB7IN function */
	GPIO_SetInputEnableReg(GPIO_PF, GPIO_BIT_0, ENABLE);
}
