/**
 *******************************************************************************
 * @file    tmpm37A_uart_int.h
 * @brief   interrupt request functions definition of UART_FIFO_Slave_Demo 
 * @version V0.101
 * @date    2015/12/04
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM37A_UART_INT_H
#define __TMPM37A_UART_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM37A.h"
#include "tmpm37A_uart.h"


void INTTX0_IRQHandler(void);
void INTRX0_IRQHandler(void);

#endif                          /* __TMPM37A_UART_INT_H */
